@font-face {
	font-family: "60";
	src: url(fonts/ProtoType60v0135.woff) format("woff");
}


@font-face {
	font-family: "120";
	src: url(fonts/ProtoType120v0135.woff) format("woff");
}


@font-face {
	font-family: "180";
	src: url(fonts/ProtoType180v0135.woff) format("woff");
}


@font-face {
	font-family: "240";
	src: url(fonts/ProtoType240v0135.woff) format("woff");
}

@font-face {
	font-family: "astral-font";
	src: url(fonts/astral-font-5.woff) format("woff");
}

@font-face {
	font-family: "astral-font-italics";
	src: url(fonts/astral-font-5italics.woff) format("woff");
}

@font-face {
	font-family: "astral-font-with-lowercase";
	src: url(fonts/astral-font-5-nl.woff) format("woff");
}

@font-face {
	font-family: "astral-font-italics-with-lowercase";
	src: url(fonts/astral-font-5-nl-italics.woff) format("woff");
}







html {
	background-color:#000;
}

body {
	display: -webkit-flex;
	display: flex;
	font-family: "astral-font-with-lowercase", Helvetica, Tahoma;
	margin: 0px 0px 0px 0px;

    background-image: url("images/space-bg2.jpg");
    background-repeat: repeat;  
    background-attachment: fixed;
    background-position: center;
}

.mail {
    margin-left: auto;
    margin-right: auto;
    margin-bottom:10px;
    max-width:360px;
}

.enclosure-two {
    width: 100vw;
    margin:0;
    padding: 0px 0px 0px 0px;
}

.enclosure {
    width: 1200px;
    margin:auto;
    padding: 0px 0px 0px 0px;
}

.video-container {
    width: 100%;
    padding-top: 56.25%;
    height: 0px;
    position: relative;
}

.video {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.header {
    width: 98%;
    height:35px;
    background-color: #000;
    overflow: hidden;
    padding: 0px 1% 0px 1%;
}

.header .left {
    float:left;
}

.header .right {
    float:right;
}

.header img a:link{
    opacity:60%;
}

.header img a:hover{
    opacity:100%;
}

.footer {
    width: 100%;
    background-color: #000;
        padding:0px 0px 20px 0px;

}

.footer p{
    font-size: 20px;
    color: #aaaaaa;
    float:right;
    padding:0px;
    font-family: "astral-font", Helvetica, Tahoma;
    margin-left: auto;
    margin-right: auto;
    opacity:60;
}


.footer .linehead {
    float:none;
    padding:0px;
}

.column {
	max-width: 1200px;
	
	-webkit-flex: 1;
	flex: 1;
	padding: 20px;
	margin: 0;      
    vertical-align: top;
    background-color: #3a3d45;
}

.column p{
	max-width: 930px;
	padding: 0px 0px 0px 0px;
    margin-left: auto;
    margin-right: auto;
}

.column h3{
	max-width: 930px;

    margin-left: auto;
    margin-right: auto;
}

.column img{
	width: 100%;
	padding: 0px 0px 1.5em 0px;
}

.column iframe{
	width: 100%;
	height: 100%;
	padding: 0px 0px 10px 0px;
}

#patch {
    padding:10px 10px 10px 10px;
    background-color: #000;
    border: solid white 1px;
    font-family: "120", Tahoma, Impact;
       color: #fff;

}

#patch img{
    width:36px;
    height:36px;
    padding:0px 0px 0px 0px;
}

#screenshot img{
	width: 49.5%;
	}

#screenshot a{
    padding:0;
    margin:0;
}

#screenshot-five img{
	width: 19%;
	}

.float {
	float: right;
}

	
.right{
	width:100%;
}

.fixed {
	position: fixed;
	left: 15px;
	top: 10px;
    }
    
.absolute {
	position: fixed;
	left: 15px;
	top: 10px;
    }

p{
	font-size: 28px;
	color: #d4d4d4;
	line-height:120%;
	-webkit-font-smoothing: antialiased;
}


p a:link{
	color: #007eff;
}

p a:visited{
	color: #8072b5;
}

p a:hover{
	color: #007eff;
}






.linehead {
    font-size: 20px;
    color: #fff;
    float:right;
    padding:0px;
    font-family: "astral-font", Helvetica, Tahoma;
    margin:5px 8px 5px 8px;
}

.linehead a:link{
	color: #fff;
	opacity:60%;

}

.linehead a:visited{
	color: #fff;
    opacity:60%;

}

.linehead a:hover{
	color: #fff;
    opacity:100%;
}


#linesteam{
        margin:7px 6px 3px 6px;
}


#foot-padding{
        padding:70px 6px 3px 6px;
}

#patch-image{
        margin:7px 8px 3px 8px;
          display:none;
}

#lead-image{
        margin:7px 8px 3px 8px;
        display:none;
}

#lead-letter{
      display:block;
}


#patch-letter{
       display:block;
}


#head-collapse{
    display:block;
}

#head-collapse-smaller{
    display:block;
}









.smaller{
       font-size: 12px;
    
}

a:link{
	text-decoration:none;
}

p {
    display: block;
    margin-block-start: .5em;
    margin-block-end: .5em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}
h1 {
	color: #fea582;
	font-size: 72px;
	font-family: "astral-font-italics", Tahoma, Impact;
	padding: 0px 0px 0px 0px;
	margin: auto;
	font-weight:normal;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
	  justify-content: center;
  text-align: center;
}


h2 {
	color: #fff;
	font-size: 24px;
	font-family: "astral-font-italics", Tahoma, Impact;
	padding: 10px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
	font-weight:normal;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}

h3 {
	color: #fea582;

	font-size: 36px;
	font-family: "astral-font-italics", Tahoma, Impact;
	padding: 10px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
	font-weight:normal;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}







h4 {
	color: #fff;
	font-size: 20px;
	font-family: "astral-font", Tahoma, Impact;
	padding: 5px 0px 5px 0px;
	margin: 0px 0px 0px 0px;
	font-weight:normal;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}



h6 {
	color: #fff;
	font-size: 42px;
	font-family: "astral-font-italics", Tahoma, Impact;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-weight:normal;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}

h5 {
        	max-width: 700px;
	color: #fff;
	font-size: 42px;
	font-family: "astral-font-italics", Tahoma, Impact;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-weight:normal;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}


.column .prototype{
    	font-family: "120", Tahoma, Impact;
    	max-width: 700px;
    	font-size:20px;
    	margin:5px auto 10px 80px;
}




#satibros{
    opacity:60%;
}


.mainhome::before{
    content:"ASTRALGUNNERSoCOM";
}


.centerbutton{
    padding:0px 35% 0px 0px;
}

 #patch p {
	font-size: 16px;
    	font-family: "120", Tahoma, Impact;
    		padding: 10px 0px 20px 0px;
    		   	margin:0;
}

.patch-container{
    width:60%;
}

.patch-container h3{
    		padding: 20px 0px 0px 0px;
    		   	margin:0;
}



.side-box {
    width:30%;
    padding:10px;
    float:right;
     background-color: #000;
    border: solid white 1px;
       color: #fff;
}


.side-box p {
	font-size: 16px;
    	font-family: "120", Tahoma, Impact;
    		padding: 10px 0px 20px 0px;
    		   	margin:0;
}














@media screen and (min-width : 0px) and (max-width: 1220px) {

.enclosure {
 width: 100%;
 margin:0;
 padding: 0px 0px 0px 0px;
}

.header {

 margin:auto;

}


	
a h1{
 	color: #fff;
	font-size: 19px;
}



.column {
	width: 94%;
	padding:20px 3% 20px 3%;
	position:center;

}










}


@media screen and (min-width : 0px) and (max-width: 990px) {
h3{
        	font-size:30px;
}
}

@media screen and (min-width : 0px) and (max-width: 964px) {


.side-box{
    float:none;
    width:95%;
}

.patch-container{
    width:95%;
}


.column p{

	font-size: 22px;
}

#screenshot img{
	width: 49%;
	}

.column .prototype{
    
    	max-width: 700px;
    	font-size:16px;
    	margin:5px auto 10px 40px;
}

h6{
        	font-size:30px;
}

}

@media screen and (min-width : 0px) and (max-width: 710px) {

#patch-image{

          display:block;
}

#lead-image{
  
        display:block;
}

#lead-letter{
      display:none;
}


#patch-letter{
       display:none;
}

}

@media screen and (min-width : 0px) and (max-width: 600px) {






.mail {
    margin-left: 0;
    margin-right: auto;

}

.centerbutton{
    padding:0;
}

.column p{

	font-size: 14px;
}

#screenshot img{
	width: 48%;
	}




}

@media screen and (min-width : 0px) and (max-width: 505px) {
    .mainhome::before{
    content:"AG";
}
}

@media screen and (min-width : 0px) and (max-width: 420px) {



.side-box{
    float:none;
    width:92%;
}

.patch-container{
    width:92%;
}








@media screen and (min-width : 0px) and (max-width: 350px) {



#head-collapse{
    display:none;
}

}


@media screen and (min-width : 0px) and (max-width: 280px) {



#head-collapse-smaller{
    display:none;
}

}

@media screen and (min-width : 0px) and (max-width: 230px) {



#screenshot img{
	width: 47%;
	}














}